{
  "name": "噴濺",
  "sortnum": 1,
  "category": "justdirethings:upgrades",
  "icon": "justdirethings:upgrade_splash",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "噴濺升級可以加強遠端攻擊。此升級會讓箭矢擊中時產生噴濺藥水效果，從而令藥水擴散到周圍。"
    },
    {
      "type": "patchouli:crafting",
      "title": "噴濺升級的配方",
      "recipe": "justdirethings:upgrade_splash"
    }
  ]
}
